@import url('https://fonts.googleapis.com/css2?family=SUSE:wght@100..800&display=swap');

body {
    font-family: "SUSE", sans-serif !important;
  font-size: 16px;
  line-height: 28px;
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
  outline: 0;
}

.button,
button {
  -webkit-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}

.form-control,
.form-control:focus {
  outline: none;
  box-shadow: none;
  transition: #333;
}

a:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  color: inherit;
  text-decoration: none;
  box-shadow: none !important;
}
p {
    color: #646363;
    font-weight: 400;
    line-height: 1.7;
}
h5 {
    font-weight: 600;
}
a,
button {
  color: inherit;
  outline: medium none;
  text-decoration: none !important;
  box-shadow: none !important;
}
/*------scroll bar---------------------*/

::-webkit-scrollbar {
  width: 5px;
  height: 7px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #525965;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #525965;
}
::-webkit-scrollbar-thumb:active {
  background: #525965;
}
::-webkit-scrollbar-track {
  background: transparent;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: transparent;
}
::-webkit-scrollbar-track:active {
  background: transparent;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
.dropdown:hover .dropdown-menu{
    display: block;
}
.dropdown-menu{
    margin-top: 0;
}
.navbar-light .navbar-toggler{
  border: 0 !important;
}
nav.navbar {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.17);
    padding: 15px;
    margin: 10px;
    border-radius: 20px;
    background-image: url("../images/nav-back.png");
}
a.nav-link {
    font-weight: 500;
    color: #071f44 !important;
    margin-left: 10px;
}
button.btn.btn-apply , button.btn.btn-search{
    color: #fff;
    padding: 8px 25px;
    font-weight: 500;
    font-size: 15px;
    background: #0093ff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 0;
    box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09) !important;
}
ul.dropdown-menu {
    border: 0;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.17);
    border-top-left-radius: 0px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.carousel-item img {
    height: 430px;
    object-fit: cover;
    border-radius: 20px;
}
section.about {
    margin: 70px 20px !important;
}
.carousel-inner{
    border-radius: 20px;
}
.slider-text h1 {
    font-weight: bold;
    margin: 15px 0;
    font-size: 48px;
}
.slider-text {
    background: #fdf8f4;
    border-radius: 20px;
    position: relative;
    padding: 42px;
}
.slider-text small {
    color: #0093ff;
    font-size: 15px;
}
.slider-text span {
    color: #0093ff;
}
.buttons {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 35px;
}
.flex-btn {
    display: flex;
    align-items: center;
    gap: 12px;
}
section.carousel {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.icon {
    width: 48px;
    height: 48px;
    line-height: 48px;
    background: #0093ff;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 22px;
    box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09);
}
.shape1 {
    position: absolute;
    top: 82%;
    left: 34%;
    z-index: 1;
    animation: zoom-inout 3s infinite;
}
@keyframes zoom-inout {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.8);
    }
    100% {
        transform: scale(1);
    }
  }
  .about-text {
    background: #eff5ff;
    border-radius: 20px;
    position: relative;
    padding: 42px;
}
.about-text h2 {
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 18px;
}
.about-text span {
  font-weight: 600;
  font-size: 18px;
}
.social-icons {
  text-align: center;
  background: #eff5ff;
  padding: 20px;
  border-radius: 20px;
  position: relative;
}
.icon-a {
  width: 48px;
  height: 48px;
  line-height: 48px;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 22px;
  box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09);
  margin-bottom: 20px;
}
.fb{
  background: #0461a5;
}
.wp{
  background: #03bb23;
}
.ins{
  background: #f3229e;
}
.tube{
  background: #e50d0d;
}
.in{
  background: #2e77ff;
}
section.counter {
  background-image: url("../images/counter-back.png");
  border-radius: 20px;
  position: relative;
  padding: 90px 105px 115px 70px;
  z-index: 1;
}
.counter-text h2 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.4;
  margin-top: 70px;
}
.counter-card {
  background: #ffffff;
  padding: 40px 32px 40px;
  border-radius: 20px;
  margin-top: 25px;
  box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09);
  text-align: center;
}
.counter-text {
  margin-right: 45px;
}
.counter-card h3 {
  font-size: 50px;
  font-weight: 600;
  color: #0093ff;
  margin-top: 15px;
}

.counter-shapes , .about-shape{
  position: relative;
}
.counter-shapes img {
  position: absolute;
  top: -84px;
  right: 5%;
  z-index: 9;
  animation: rounded 5s linear infinite;
}
img.animation1 {
  position: absolute;
  top: -47px;
  left: 5%;
  animation: rounded 5s linear infinite;
}
img.animation2 {
  position: absolute;
  top: -200px;
  left: 0;
  z-index: 9;
  animation: rounded 5s linear infinite;
}
.about-shape img {
  position: absolute;
  top: -35px;
  left: 34%;
  animation: updown 3s linear infinite;
}
.about-shape1 img {
  position: absolute;
  top: 82%;
  right: 5%;
  z-index: 1;
  animation: rounded 5s linear infinite;
}   
@keyframes rounded {
  50% {
    transform: rotate(20deg);
 }
}
@keyframes updown {
  0% {
    transform: translateY(-40px);
}
50% {
    transform: translateY(-10px);
}
100% {
    transform: translateY(-40px);
}
}
.heading-text h5 {
  color: #0093ff;
  margin-bottom: 0;
}
.heading-text h2 {
  font-weight: 700;
  font-size: 40px;
  margin-top: 8px;
}
.heading-text span {
  color: #0093ff;
}
.event-shape {
  position: relative;
}
img.event-animation {
  position: relative;
  top: 96px;
  left: 155px;
}
.school-events .card {
  border: 0;
  border-radius: 20px;
  margin: 20px 10px 5px 0;
  background: #eff5ff;
}
img.card-img-top {
  border-radius: 40px 40px 40px 0;
  margin: 15px 15px 0px 15px;
  box-shadow: -5px 5px 0 rgb(17 110 99 / 17%) !important;
}
.card-body .d-flex span {
  color: #ff8f00;
  font-size: 14px;
}
h5.card-title {
  font-size: 22px;
  font-weight: 700;
  margin-top: 10px;
}
p.card-text {
  margin-bottom: 5px;
}
a.btn.btn-course {
  position: relative;
  top: 31px;
  left: 37%;
  color: #fff;
  padding: 12px 18px;
  font-weight: 500;
  font-size: 24px;
  background: #0093ff;
  border-radius: 50%;
  box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09) !important;
}
img.event-animation1 {
  position: absolute;
  top: 0px;
  left: 85px;
  animation: rounded 5s linear infinite;
}
img.event-animation2 {
  position: absolute;
  left: 904px;
  animation: rounded 5s linear infinite;
}
img.event-animation3 {
  position: absolute;
  top: 0px;
  left: -85px;
  animation: rounded 5s linear infinite;
}
img.event-animation4 {
  width: 150px;
  position: absolute;
  right: -60px;
  animation: rounded 5s linear infinite;
}
.card.event span {
  font-size: 12px;
}
.card.event h5 {
  font-size: 18px;
}
a.btn.btn-event {
  margin-top: 10px;
  color: #fff;
  padding: 8px 25px;
  font-weight: 500;
  font-size: 15px;
  background: #0093ff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0;
  box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09) !important;
}
.card.event {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.17);
  border: 0;
  border-radius: 20px;
  margin: 46px 10px 5px 0;
  background: #fdf8f4;
}
.card.event img.card-img-top {
  border-radius: 20px 20px 0 0;
  margin: 0;
  height: 170px;
  object-fit: cover;
  box-shadow: none !important;
}
.owl-nav {
  display: none;
}

.cta-content {
  position: relative;
  padding: 80px 40px;
  margin: 25px 0;
  border-radius: 80px 80px 80px 0;
  z-index: 1;
  background: #fdf8f4;
  box-shadow: -5px 5px 0 rgb(0 147 255 / 42%) !important;
}
.cta-content::after {
  content: "";
  position: absolute;
  left: 8px;
  top: 8px;
  bottom: 8px;
  right: 8px;
  border: 8px double #0093ff;
  border-radius: 70px 70px 70px 0;
  z-index: -1;
}
section.cta-part {
  position: relative;
  background-image: url(../images/cta.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.cta-content h1 {
  font-weight: 700;
  margin-bottom: 20px;
}
.cta-content span {
  color: #0093ff;
  font-style: italic;
}
.school-events {
  position: relative;
}
.school-events p {
  line-height: 1.5;
}
.card.event .bxs-quote-left {
  position: absolute;
  top: -48px;
  left: 20px;
  font-size: 70px;
  color: #ff8f00;
}
.shape3 {
  position: absolute;
  top: 20%;
  right: 20px;
  z-index: 1;
  animation: zoom-inout 3s infinite;
}
.slider-text a {
  color: #0093ff;
  text-decoration: none;
}
.benefits {
  margin-bottom: 65px;
}
.benefits-ben {
  margin-bottom: 30px;
}
.skill {
  position: relative;
  top: 30px;
}
.academices-details p {
  line-height: 1.6;
  margin-bottom: 7px;
}

.academices-details h5 {
  font-weight: 600;
  font-size: 22px;
  color: #333;
  margin-top: 14px;
}
.academices-details img {
  margin: 20px 0px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0;
  box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09) !important;
}
.new_footer_area {
  background: rgb(253 248 244);
}
span.academics {
  font-size: 17px !important;
  font-weight: 600;
}

.new_footer_top {
  padding: 120px 0px;
  position: relative;
    overflow-x: hidden;
    margin-top: 50px;
}
.new_footer_area .footer_bottom {
  padding-top: 5px;
  padding-bottom: 50px;
}
.footer_bottom {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  color: #7f88a6;
  padding: 27px 0px;
}
.new_footer_top .company_widget p {
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  color: #6a7695;
  margin-bottom: 20px;
}
.new_footer_top .company_widget .f_subscribe_two .btn_get {
  border-width: 1px;
  margin-top: 20px;
  background: #0093ff;
  color: #fff;
}
a:hover, a:focus, .btn:hover, .btn:focus, button:hover, button:focus {
  text-decoration: none;
  outline: none;
}
.new_footer_top .f_widget.about-widget .f_list li a:hover {
  color: #0093ff;
}
.new_footer_top .f_widget.about-widget .f_list li {
  margin-bottom: 11px;
}
.f_widget.about-widget .f_list li:last-child {
  margin-bottom: 0px;
}
.f_widget.about-widget .f_list li {
  margin-bottom: 15px;
}
.f_widget.about-widget .f_list {
  margin-bottom: 0px;
}
.new_footer_top .f_social_icon a {
  width: 44px;
  height: 44px;
  line-height: 43px;
  background: transparent;
  border: 1px solid #e2e2eb;
  font-size: 24px;
}
.f_social_icon a {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  font-size: 14px;
  line-height: 45px;
  color: #858da8;
  display: inline-block;
  background: #ebeef5;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.ti-facebook:before {
  content: "\e741";
}
.ti-twitter-alt:before {
  content: "\e74b";
}
.ti-vimeo-alt:before {
  content: "\e74a";
}
.ti-pinterest:before {
  content: "\e731";
}
.contact-footer {
  display: flex;
  align-items: center;
  gap: 15px;
}
button.btn.btn_get.btn_get_two {
  color: #fff;
  padding: 8px 25px;
  font-weight: 500;
  font-size: 15px;
  background: #0093ff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0;
  box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09) !important;
}
.contact-detils {
  font-weight: 600;
  color: #858da8;
}
input.memail {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0;
  height: 50px;
}
.new_footer_top .f_social_icon a + a {
  margin-left: 4px;
}
.new_footer_top .f-title {
  margin-bottom: 30px;
  color: #263b5e;
}
.new_footer_top .f_social_icon a:hover {
  background: #0093ff;
  border-color: #0093ff;
color:white;
}
.f_600 {
  font-weight: 600;
}
.f_size_18 {
  font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
  color: #4b505e;
}
.new_footer_top .f_widget.about-widget .f_list li a {
  color: #6a7695;
}

section.courses , .contact{
  margin: 70px 0px;
}
.search .card-body {
  padding: 25px;
}
input.form-control {
  height: 45px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0;
}
.category-list a {
  display: block;
  padding: 5px 8px;
  font-size: 16px;
  color: #4b505e;
  font-weight: 500;
  transition: all .5s ease-in-out;
}
.category-list a:hover {
  padding-left: 15px;
  color: #0093ff;
}
.category-list i {
  color: #0093ff;
}
label.form-check-label {
  color: #4b505e;
  font-weight: 500;
}

.contact-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 12px;
  padding: 30px 20px;
  position: relative;
  margin-bottom: 25px;
  border-radius: 50px 50px 0 0;
  box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.contact-info::before {
  content: "";
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: #0093ff;
  /* clip-path: polygon(20% 0%, 80% 0%, 100% 100%, 0% 100%); */
  box-shadow: 0px -7px 0 rgb(17, 110, 99, 0.09) !important;
  height: 10px;
  z-index: 1;
}
.contact-icon {
  font-size: 35px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  position: relative;
  border-radius: 30px;
  background: #0093ff;
  box-shadow: -5px 5px 0 rgb(17, 110, 99, 0.09) !important;
  color: #fff;
}
.contact-info h5 {
  font-size: 25px;
  margin-bottom: 0;
  font-weight: 600;
}
textarea.form-control {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0;
}
.contact-form p {
  margin-bottom: 22px;
  line-height: 1.4;
}
.contact-form h3 {
  font-weight: 600;
}
.contact-form {
  margin-left: 25px;
}
.map{
  border-radius: 15px;
}
.teacher {
  position: relative;
}
.tech-img {
  position: relative;
  top: -70px;
  z-index: 1;
}
.teacher-img img {
  border-radius: 12px;
}
.overlay-text {
  position: absolute;
  top: 160px;
  left: -10px;
  background: #0093ff;
  border-radius: 15px;
  padding: 10px 25px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0;
  box-shadow: -5px 5px 0 rgb(17 110 99 / 30%) !important;
}
.overlay-text h5 {
  color: #fff;
  margin-bottom: 0;
}
.overlay-text p {
  color: #fff;
  margin-bottom: 0;
  font-size: 14px;
}
.teacher-img img {
  border-radius: 12px;
  height: 340px;
  width: 100%;
  object-fit: cover;
}